<?php
  $username = isset($_SESSION['username']) ? $_SESSION['username'] : '';

  if ($username == "") {

    header("location:login.php");
    exit();  // ควรใช้ exit() หลังจากการ redirect เพื่อหยุดการทำงานของสคริปต์
    
  }
?>